ul#edu_slider {
	height:160px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	width:400px;
}
#edu_slider li {
	height:75px;
	padding:0;
	margin:0 0 5px 0;
	overflow:hidden;
}
#edu_slider li .education-list-group-events-image {
	float:left;
	margin:0 15px 5px 0;
	width:75px;
	height:75px;
	text-align:center;
}
.education-list-group-events-date {
	margin:0;
}
